# The remote brainwaves machine

![Bjork analogue televion](bjork-tv.png)

In the last chapter we speak about the target machine, a virtual system under which many clients, conscious or not, are organized in a pyramid structure. But what is exactly the machine, or **M** [[1]](https://en.wikipedia.org/wiki/M_(James_Bond))? First of all there is practically no public document speaking about, so it's like a secret or something similar, many people know about it, someone can technically explain it, but no one write about. Why? I really don't know the real reason and i strongly believe in the **open source model** [[2]](https://en.wikipedia.org/wiki/Open-source_model) and i will try here to explain what I've understand about with some background and knowledge about computer science, telecommunication, neuroscience and ham radio. 

In 1988 the Iceland artist **Björk Guðmundsdóttir** [[3]](https://en.wikipedia.org/wiki/Bj%C3%B6rk) speak about the **analog television** [[4]](https://en.wikipedia.org/wiki/Analog_television) with a fascinated voice  Here is part of her logic-defying monologue:

*This beautiful television has put me, like I said before, in all sorts of situations.*

*I remember being very scared because an Icelandic poet told me that not like in cinemas, where the thing that throws the picture from it just sends light on the screen, but this is different. This is millions and millions of little screens that send light, some sort of electric light, I'm not really sure.*

*But because there are so many of them, and in fact you are watching very many things when you are watching TV. Your head is very busy all the time to calculate and put it all together into one picture.*

*And then because you're so busy doing that, you don't watch very carefully what the program you are watching is really about. So you become hypnotized. So all that's on TV, it just goes directly into your brain and you stop judging it's right or not.*

*You just swallow and swallow. This is what an Icelandic poet told me.*

*And I became so scared to television that I always got headaches when I watched it. Then, later on, when I got my Danish book on television, I stopped being afraid because I read the truth, the scientifical truth and it was much better.*

*You shouldn't let poets lie to you.*

Image to have en front of yours eye a **cathode ray tube** [[5]](https://en.wikipedia.org/wiki/Cathode-ray_tube) that projects all the reality in our line of sight more some object like in an augmented reality system or completely rewrite all the world before us with a totally computer graphic ambient, something like interactive architectural visualization made by **unreal engine** [[6]](https://en.wikipedia.org/wiki/Unreal_Engine) **four** [[7]](https://www.unrealengine.com/en-US/); this is what they call as **immersion in virtual reality** [[8]](https://en.wikipedia.org/wiki/Immersion_(virtual_reality)) but without any hardware device. 

Image to have surrounding your ears a special headphone that reproduce all the audio around you but add a voice chat, could duplicate on the fly the exact voice of a human or any type of sound or audio, could rewrite on the fly the voice of a person speaking with you and so on. Something that could emulate what is nowadays call **3D audio effect** [[9]](https://en.wikipedia.org/wiki/3D_audio_effect).

Image also but not only to have all your **nervous system** [[10]](https://en.wikipedia.org/wiki/Nervous_system) and **muscles** [[11]](https://en.wikipedia.org/wiki/Muscle) connected by **acupuncture** [[12]](https://en.wikipedia.org/wiki/Acupuncture) and **electrodes** [[13]](https://en.wikipedia.org/wiki/Electrode) to a perfect human body reproduction external and internal. They can torture you without touching you but only reproducing the **pain** [[14]](https://en.wikipedia.org/wiki/Pain) remotely stimulating your **nerves** [[15]](https://en.wikipedia.org/wiki/Nerve) and your **brain** [[16]](https://en.wikipedia.org/wiki/Brain).

Image also to have your brain divided in **Dyson spheres** [[17]](https://en.wikipedia.org/wiki/Dyson_sphere) each sphere act like a unix terminal **tty** [[18]](https://en.wikipedia.org/wiki/Tty_(unix)) providing to our brain what it can be described as real **human multitasking** [[19]](https://en.wikipedia.org/wiki/Human_multitasking). 

This seems to be a science fiction film but it's true and it's up and running. It's what i can describe as the more powerful tool product by computer science applied to human being but if used with the only goal the archive more money than possible it's the nightmare of the democracy in our old but great **European Union** [[20]](https://en.wikipedia.org/wiki/European_Union); *world have to know*. 

### The visual system read and MitM remote device

![human visual system pathway](Comprehensive_List_of_Relevant_Pathways_for_the_Visual_System.png)



The first part of the human visual system is composed by:

- **Cornea** [[21]](https://en.wikipedia.org/wiki/Cornea) and **Lens** [[22]](https://en.wikipedia.org/wiki/Lens_(anatomy)): reflect light into a small image and shine it on the **retina** [[23]](https://en.wikipedia.org/wiki/Retina).
- **Retina**: translate the image received by cornea and lens into electrical neural impulse to the brain to create **visual perception** [[24]](https://en.wikipedia.org/wiki/Visual_perception).
- **Optic nerve** [[25]](https://en.wikipedia.org/wiki/Optic_nerve): a paired **cranial nerve** [[26]](https://en.wikipedia.org/wiki/Cranial_nerves) that transmit visual information from the retina to the brain.

How is possible to do a MitM on the human visual system? I think that the developers have done a big work because the complexity of this system but i can complain that they've done this two principle jobs:

1. Reading in the optic nerve with radio waves obtaining something similar to the **fiber tapping** [[27]](https://en.wikipedia.org/wiki/Fiber_tapping) passive attack. *A very hard work*, it does mean that they have great developers working for this criminal project.
2. **Reading mind** [[28]](https://www.nationalgeographic.com/science/phenomena/2011/10/13/reading-minds-with-fmri/) by remote **fMRI** [[29]](https://www.nationalgeographic.com/science/phenomena/2011/10/13/reading-minds-with-fmri/) or others **neuroimaging** [[30]](https://en.wikipedia.org/wiki/Neuroimaging) sciences. The use of radio waves distinguish real programming state of art of the heads of this project. Probably one of the best programmers is payed by this terrorist system.  Military related?
3. Writing using **dream** [[31]](https://en.wikipedia.org/wiki/Dream) injections. Image to dream but when you are awake. How it possible? Using **theta waves**, but not only, generated by software defined radio and the correct modulation. Another time a great work but not so difficult to complain. 

![Cyber and Information Domain Service](InternesVerbandsabzeichenKdoCIR.png)

This kind of ultra hard work it' seems to be obviously related to military forces research department. I live in  Europe so the team is Europe related. I was studying computer science at the university of Genoa, Italy. Here i've known the only genius that i've known in my life, i will not write is name here because of possible complaints. What i know that he's working hard on this criminal network and he's working for German military forces (the **Bundeswehr** [[32]](https://en.wikipedia.org/wiki/Bundeswehr)). The Deutschland military cyber forces is named **Cyber and Information Domain Service** [[33]](https://en.wikipedia.org/wiki/Cyber_and_Information_Domain_Service_(Germany)).

![Luigi Durand de la Penne](Durand_de_la_Penne3.jpg)

Another obvious connection, because of one of the most important speaker in the voice to skull chat that i know from my primary school always in Genoa, is the **Italian Navy** [[34]](https://en.wikipedia.org/wiki/Italian_Navy), i think that speaking about the **CEMM** [[35]](https://it.wikipedia.org/wiki/Corpo_degli_equipaggi_militari_marittimi) the section is obviously the **SSC/TLC/GE** [[36]](http://www.marina.difesa.it/il-tuo-futuro-e-il-mare/carriere/per-grado/sottufficiali/Documents/categ_sottufficiali.pdf). She is the grandson of one of the second world war hero, **Luigi Durand de la Penne** [[37]](https://en.wikipedia.org/wiki/Luigi_Durand_de_la_Penne).

### The auditory system read and MitM remote device

The human auditory system is composed by the **auditory system** [[38]](https://en.wikipedia.org/wiki/Auditory_system) and the **primary auditory cortex** [[39]](https://en.wikipedia.org/wiki/Auditory_cortex).

![US5159703](voicetoskull.png)

The auditory system is totally bypassed by the voice to skull technology. Voice to skull from the early seventy until now was classified as mental sickness. Voice to skull technology was patented on 27 October 1992 by United States Patent under the official name of **silent subliminal presentation system** [[40]](https://patents.google.com/patent/US5159703A/en). The system generate a single **sideband** [[41]](https://en.wikipedia.org/wiki/Sideband), **suppressed carrier** [[42]](https://en.wikipedia.org/wiki/Double-sideband_suppressed-carrier_transmission), **amplitude modulated (AM)** [[43]](https://en.wikipedia.org/wiki/Amplitude_modulation) signal with a channel width of 14.5 KHz, the frequency is 462.25 Khz.



 

### External links

1. https://en.wikipedia.org/wiki/M_(James_Bond)
2. https://en.wikipedia.org/wiki/Open-source_model
3. [https://en.wikipedia.org/wiki/Bj%C3%B6rk](https://en.wikipedia.org/wiki/Björk)
4. https://en.wikipedia.org/wiki/Analog_television
5. https://en.wikipedia.org/wiki/Cathode-ray_tube
6. https://en.wikipedia.org/wiki/Unreal_Engine
7. https://www.unrealengine.com/en-US/
8. https://en.wikipedia.org/wiki/Immersion_(virtual_reality)
9. https://en.wikipedia.org/wiki/3D_audio_effect
10. https://en.wikipedia.org/wiki/Nervous_system
11. https://en.wikipedia.org/wiki/Muscle
12. https://en.wikipedia.org/wiki/Acupuncture
13. https://en.wikipedia.org/wiki/Electrode
14. https://en.wikipedia.org/wiki/Pain
15. https://en.wikipedia.org/wiki/Nerve
16. https://en.wikipedia.org/wiki/Brain
17. https://en.wikipedia.org/wiki/Dyson_sphere
18. https://en.wikipedia.org/wiki/Tty_(unix)
19. https://en.wikipedia.org/wiki/Human_multitasking
20. https://en.wikipedia.org/wiki/European_Union
21. https://en.wikipedia.org/wiki/Cornea
22. https://en.wikipedia.org/wiki/Lens_(anatomy)
23. https://en.wikipedia.org/wiki/Retina
24. https://en.wikipedia.org/wiki/Visual_perception
25. https://en.wikipedia.org/wiki/Optic_nerve
26. https://en.wikipedia.org/wiki/Cranial_nerves
27. https://en.wikipedia.org/wiki/Fiber_tapping
28. https://www.nationalgeographic.com/science/phenomena/2011/10/13/reading-minds-with-fmri/
29. https://en.wikipedia.org/wiki/Functional_magnetic_resonance_imaging
30. https://en.wikipedia.org/wiki/Neuroimaging
31. https://en.wikipedia.org/wiki/Dream
32. https://en.wikipedia.org/wiki/Bundeswehr
33. https://en.wikipedia.org/wiki/Cyber_and_Information_Domain_Service_(Germany)
34. https://en.wikipedia.org/wiki/Italian_Navy
35. https://it.wikipedia.org/wiki/Corpo_degli_equipaggi_militari_marittimi
36. http://www.marina.difesa.it/il-tuo-futuro-e-il-mare/carriere/per-grado/sottufficiali/Documents/categ_sottufficiali.pdf
37. https://en.wikipedia.org/wiki/Luigi_Durand_de_la_Penne
38. https://en.wikipedia.org/wiki/Auditory_system
39. https://en.wikipedia.org/wiki/Auditory_cortex
40. https://patents.google.com/patent/US5159703A/en
41. https://en.wikipedia.org/wiki/Sideband
42. https://en.wikipedia.org/wiki/Double-sideband_suppressed-carrier_transmission
43. https://en.wikipedia.org/wiki/Amplitude_modulation

